Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-commits
Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-commits@g.o
From: "Gilles Dartiguelongue" <eva@g.o>
Subject: proj/gnome:master commit in: sys-apps/gnome-disk-utility/
Date: Sat, 16 Apr 2011 09:59:10 +0000 (UTC)
commit:     7c95f2072b7b789f058d8e8ebbbb6237a40dfd30
Author:     Gilles Dartiguelongue <eva <AT> gentoo <DOT> org>
AuthorDate: Fri Apr 15 18:59:21 2011 +0000
Commit:     Gilles Dartiguelongue <eva <AT> gentoo <DOT> org>
CommitDate: Sat Apr 16 09:49:57 2011 +0000
URL:        http://git.overlays.gentoo.org/gitweb/?p=proj/gnome.git;a=commit;h=7c95f207

sys-apps/gnome-disk-utility: QAed

	* Sync with gentoo-x86

---
 .../gnome-disk-utility-3.0.0.ebuild                |    5 +++++
 1 files changed, 5 insertions(+), 0 deletions(-)

diff --git a/sys-apps/gnome-disk-utility/gnome-disk-utility-3.0.0.ebuild b/sys-apps/gnome-disk-utility/gnome-disk-utility-3.0.0.ebuild
index d6518a6..f3a3a42 100644
--- a/sys-apps/gnome-disk-utility/gnome-disk-utility-3.0.0.ebuild
+++ b/sys-apps/gnome-disk-utility/gnome-disk-utility-3.0.0.ebuild
@@ -39,11 +39,13 @@ CDEPEND="
 	nautilus? ( >=gnome-base/nautilus-2.91.0 )
 "
 RDEPEND="${CDEPEND}
+	x11-misc/xdg-utils
 	fat? ( sys-fs/dosfstools )
 	!!sys-apps/udisks"
 DEPEND="${CDEPEND}
 	sys-devel/gettext
 	gnome-base/gnome-common
+	app-text/docbook-xml-dtd:4.1.2
 	app-text/scrollkeeper
 	app-text/gnome-doc-utils
 
@@ -64,6 +66,9 @@ pkg_setup() {
 }
 
 src_prepare() {
+	sed -e '/printf/s:nautilus:xdg-open:' \
+		-i src/palimpsest/gdu-section-volumes.c || die "#350919"
+
 	# Keep avahi optional, upstream bug #631986
 	epatch "${FILESDIR}/${PN}-2.91.6-optional-avahi.patch"
 


Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
proj/gnome:master commit in: sys-apps/gnome-disk-utility/
Next by thread:
proj/gnome:master commit in: sys-apps/gnome-disk-utility/
Previous by date:
proj/gnome:master commit in: sys-apps/accountsservice/
Next by date:
gentoo-x86 commit in media-plugins/alsa-plugins/files: alsa-plugins-1.0.17-automagic.patch alsa-plugins-1.0.19-speex.patch alsa-plugins-1.0.20-automagic.patch alsa-plugins-1.0.22-automagic.patch ffmpeg-headers.patch alsa-plugins-1.0.14_rc1-init-ffmpeg.patch


Updated Jun 26, 2012

Summary: Archive of the gentoo-commits mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.